
import { bookingV2Urls } from "../config";
async function booking(info: any) {
    let data:object = { catId: 150704, jsonBody: info}
    return new Promise((resolve, reject) => {
        fetch("https://item.upload.taobao.com/sell/v2/submit.htm", { method: "POST",body:JSON.stringify(data) }).then(res => {
        console.log('fetch 111',res);
        resolve(res)
      })
    })
}
export default {
    booking
}